 
/* Вебинары */
.vebinary-date{
    font-size: 16px;
    color:#5a5a5a;
}

.vebinary-img-desc{
display: flex;
gap: 20px;
font-size: 20px;
}
.vebinary-desc{
flex: 1;
min-width: 360px;
}
.vebinary-desc-wrap{
    white-space: pre-wrap;
    padding: 20px;
    tab-size: 4;
}
.vebinary-img{
flex: 1;
padding: 20px;
width: 640px;
height: 640px;
}
.vebinary-img-mobile{
    display: none;
}
.vebinary-img img{
max-height: 100%;
max-width: 100%;
aspect-ratio: 1 / 1;
object-fit: cover;
}

.vebinary-btns{
    display: flex;
    gap: 20px;
}

.vebinary-btn{
    flex: 1;
    margin-top: 10px;
    font-size: 16px;
    padding-left: 20px;
    height: 44px;
min-width: 230px;
max-width: 230px;
}
.vebinary-speakers-container{
margin-top: 80px;
}
.vebinary-speakers{
margin-top: 20px;
display: flex;
gap: 20px;
font-size: 16px;
justify-content: flex-start;
height: auto;
}
.vebinary-speaker{
padding: 20px;
display: flex;
flex-basis: 400px;
height: auto;
}
.vebinary-speakers-info{
margin-left: 20px;
color: #e98d91;
text-transform: uppercase;
flex: 1;
}
.vebinary-speakers-info p{
margin-top: 10px;
}

.vebinary-speaker-title{
    font-size: 14px;
color: #e98d91;
text-transform: uppercase;
}
.vebinary-speaker-name{
color: #c9474e;
text-transform: uppercase;
font-weight: bold;
}
.vebinary-speaker-pos{
    font-size: 14px;
color: #dd7379;
text-transform: uppercase;
}
.vebinary-speakers-avatar{
width: 200px;
height: 200px;
flex: 1;
}
.vebinary-speakers-avatar img{
width: 100%;
height: 100%;
aspect-ratio: 1 / 1;
object-fit: cover;
border-radius: 999px;
}
.vebinary-programm{
    margin-top: 80px;
}
.vebinary-programm-item li{
    margin-left: 50px;
    list-style-type: disc;
    font-size: 22px;
}

.vebinary-worth{
    margin-top: 80px;
}
.vebinary-worth-items{
    display: flex;
    font-size: 22px;
    justify-content: space-between;
 
}
.vebinary-worth-item{
    flex-basis: 200px;
    height: 200px;
    padding: 10px;
}
.vebinary-line:not(:last-child) {
    width: 1px;
    height: auto;
  border-right: 1px solid #ccc;  
}

.vebinary-worth-item span{
    color: #5a5a5a;
}


.vebinary-video{
    margin-top: 80px;
}
.vebinary-video-iframe{
    width: 100%;             
  aspect-ratio: 16 / 9;   
  border: none;
}

@media (max-width: 768px) {
.vebinary-img{
flex: 1;
padding: 20px;
width: 640px;
height: 640px;
display: none;
}
.vebinary-img-mobile{
    flex: 1;
    display: block;
}
.vebinary-img-mobile img{
max-height: 360px;
max-width: 360px; 
}
.vebinary-img img{
max-height: 360px;
max-width: 360px;
}
.vebinary-img-desc {
    flex-direction: column;
    align-items: center; 
  }
  .vebinary-img-desc h1{
    font-size: 28px;
  } 
  .vebinary-desc{
    width: auto;
  }
  .vebinary-speakers-container h1{
    font-size: 28px;
    } 
    .vebinary-speakers-container {
    margin-top: 30px;
    } 

  .vebinary-programm h1{
    font-size: 28px;
  } 
  .vebinary-programm{
   margin-top: 30px;
  } 

   .vebinary-worth h1{
    font-size: 28px;
  }
  .vebinary-worth{
    margin-top: 30px;
  }
  
  .vebinary-img{
    flex: 1;
    padding: 20px;
    width: 400px;
    height: 400px;
    }
    .vebinary-img img{
    max-height: 100%;
    max-width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    }
  .vebinary-btns{
    flex-direction: column;
    align-items: center; 
  }
  .vebinary-speakers{
    display: flex;
    flex-direction: column;
  }
  .vebinary-speaker{
flex-basis: auto;
align-items: center;
}
 
  .vebinary-speaker{
    flex-direction: column;
  }
  .vebinary-worth-items{
    flex-direction: column;
  }
  .vebinary-worth-item{
    flex-basis: auto;
  }

}